/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu { margin:auto;
		width: 1001px;
		padding-left:0px;
		}
		
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; 
	/* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	
	
}
.sf-menu a { background: background: -moz-linear-gradient(center top , #F99D0E 0%, #CC7906 26%, #CB7212 33%, #CB7212 100%) repeat scroll 0 0 transparent;
   
	display:		block; height:20px; 
	position:		relative; }

.sf-menu ul { position:absolute; top:-999em; width:	250px;  /* left offset of submenus need to match (see below) */ }
.sf-menu ul li { width:	100%;   color:#000000;}
.sf-menu>li { margin:0 0px 0px 0; }
.sf-menu li:hover { visibility:	inherit; /* fixes IE7 'sticky bug' */  }

.sf-menu>li>a {  padding: 0 53px 23px 52px; font-size:16px; font-family:'PTSansRegular'; 	border-left:1px solid #f9a953; line-height:43px; font-weight:normal; }



.sf-menu li { float:left; position:	relative; }
.sf-menu a { display:block; position:relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:34px; /* match top ul list item height */ z-index:1000; background:url(../images/nav_hover.png) repeat-x center; display:inline-block; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:251px; /* match ul width */ top:-2px; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:	-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:251px; /* match ul width */ top:-2px; }
.sf-menu a { padding:11px 25px 7px; text-decoration:none;  display:block; }
.sf-menu a { color:#fff; }

.sf-menu>li:hover, .sf-menu>li.sfHover, .sf-menu>li.current-menu-item  {  background:url(../images/nav_hover.png) repeat-x center;   }
.sf-menu>li:hover>a, .sf-menu>li.sfHover>a, .sf-menu>li.current-menu-item>a  { background:url(../images/nav_hover.png) repeat-x scroll 0 0 transparent; color: #000000; }
/*.sf-menu>li:hover, .sf-menu>li.sfHover { background:url(../images/buttons_small.png) no-repeat 0 -166px }
.sf-menu>li:hover>a, .sf-menu>li.sfHover>a { background:url(../images/buttons_small.png) no-repeat 100% -199px }*/

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:url(../images/nav_hover.png) repeat-x ; 
	outline:0;
	color:#000000;
	
}


.sf-menu li.current
 {
	background:url(../images/nav_hover.png) repeat-x ;
	outline:		0;
	color:#000000;
	
}

.sf-menu li.current a{
	outline:0;
	}


.sf-menu li li { background:url(../images/nav_bg.png) repeat-x center; display:block; height:38px; border-bottom:1px solid #feead5;  height:38px; }


.sf-menu ul {  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font:13px 'PTSansRegular'; margin-top:9px; font-weight:normal; display:block; color:#000;}
.sf-menu ul ul{ margin-top:2px;}

.sf-menu ul a:link, .sf-menu ul a:visited{ color:#cb7212;}
.sf-menu ul a:hover{ color:#000;}
.sf-menu ul{ margin-left:-1px;}

